-S 0  -X RUN  -Q 0 -L 3   99 400
-S 0  -X RUN  -Q 0 -L 3   84 300
-S 0  -X RUN  -Q 0 -L 3   61 200
-S 1  -X RUN  -Q 1 -L 3   57 175
-S 1  -X RUN  -Q 1 -L 3   57 175
-S 2  -X RUN  -Q 2 -L 2   52 250
-S 2  -X RUN  -Q 2 -L 2   48 150
-S 2  -X RUN  -Q 3 -L 1   45 250
-S 2  -X RUN  -Q 3 -L 1   32 175
-S 3  31 250
-S 3  30 100
-S 3  22 150
-S 3  17 100
-S 3  15 175
-S 3  14 100
-S 4  14 175
-S 4  7 100
-S 4  1 200
